Repository 32bit  Forum
Repository 64bit  Wiki
Tue Jul 16 21:18:56 UTC 2013
patches/packages/php-5.4.17-i486-1_slack14.0.txz: Upgraded.
  This update fixes an issue where XML in PHP does not properly consider
  parsing depth, which allows remote attackers to cause a denial of service
  (heap memory corruption) or possibly have unspecified other impact via a
  crafted document that is processed by the xml_parse_into_struct function.
  For more information, see:
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4113
  (* Security fix *)